package com.sundot.airport.exam.enums;

/**
 * <b>功能名：VideoSourceEnum</b><br>
 * <b>说明：</b> 视频来源枚举 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：</b><br>
 *
 * @author 2021-06-28 Mokou
 */
public enum VideoSourceEnum {
    /**
     * 云课堂
     */
    CSCHOOL("云课堂");

    /**
     * 枚举中文名
     */
    private String cnName;

    VideoSourceEnum(String cnName) {
        this.cnName = cnName;
    }

    public String getCnName() {
        return cnName;
    }
}
